keybinding_game:
  joybuttondown_13: spawn_rat
  joyhatmotion_0_1: start_scrolling|Up
  joyhatmotion_0_4: start_scrolling|Down
  joyhatmotion_0_8: start_scrolling|Left
  joyhatmotion_0_2: start_scrolling|Right
  joyhatmotion_0_0: stop_scrolling
  joybuttondown_3: spawn_new_bomb
  joybuttondown_11: spawn_new_nuclear_bomb
  joybuttondown_4: spawn_new_mine
  joybuttondown_10: toggle_pause
  joybuttondown_5: spawn_gas

keybinding_start_menu:
  joybuttondown_9: reset_game
  joybuttondown_10: toggle_pause
  joybuttondown_11: quit_game

keybinding_paused:
  joybuttondown_9: reset_game
  joybuttondown_10: toggle_pause
  joybuttondown_11: quit_game
